Bug 90166 - SOUP-ERROR **: Error executing SSL Proxy
SOUP-ERROR **: Error executing SSL Proxy
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-03 23:58 EDT by Techwolf
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: 1.99.17-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-04 00:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Techwolf 2003-05-03 23:58:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030311

Description of problem:
SOUP-ERROR **: Error executing SSL Proxy

aborting...


This error is cause by a missing file in the libsoup package and is detailed in
bug number 90165

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpmbuild --rebuild evolution-1.3.2-1.src.rpm
2.rpm -Uvh evolution-1.3.2-1.athlon.rpm
3.evolution
    

Actual Results:  Fails to start and pop up a gnome crash window.

Additional info: Details and fix is in bug number 90165
Comment 1 Jeremy Katz 2003-05-04 00:55:40 EDT
Fixed in 1.99.17-3

Note You need to log in before you can comment on or make changes to this bug.